kr.co.hanwha.hifive.data.model

## Class ProjectTaskInfo

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.ProjectTaskInfo

    public class ProjectTaskInfo
    extends java.lang.Object

Created by sanghoonkwon on 2018. 2. 23..

### Field Summary

Fields
`(package private) java.lang.String` `category` "T"
`(package private) java.lang.String` `closed_at`
`(package private) java.lang.String` `desc` "aa"
`(package private) java.lang.String` `due_to` "2018-02-14 00:00:00.0"
`(package private) java.lang.String` `finished_at`
`(package private) int` `id` 832
`(package private) boolean` `is_open`
`(package private) boolean` `is_today`
`(package private) int` `member_id` 327
`(package private) java.lang.String` `member_name` "권상훈Android"

### Constructor Summary

Constructors
Constructor and Description
`ProjectTaskInfo()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getClosed_at()`
`java.lang.String` `getDesc()`
`java.lang.String` `getDue_to()`
`java.lang.String` `getFinished_at()`
`int` `getId()`
`int` `getMember_id()`
`java.lang.String` `getMember_name()`
`boolean` `isOpen()`
`boolean` `isToday()`
`void` `setIs_open(boolean is_open)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### category

    java.lang.String category

"T"

#### id

    int id

832

#### desc

    java.lang.String desc

"aa"

#### due_to

    java.lang.String due_to

"2018-02-14 00:00:00.0"

#### finished_at

    java.lang.String finished_at

#### closed_at

    java.lang.String closed_at

#### member_id

    int member_id

327

#### member_name

    java.lang.String member_name

"권상훈Android"

#### is_today

    boolean is_today

#### is_open

    boolean is_open

### Constructor Detail

#### ProjectTaskInfo

    public ProjectTaskInfo()

### Method Detail

#### getId

    public int getId()

#### getDesc

    public java.lang.String getDesc()

#### getDue_to

    public java.lang.String getDue_to()

#### getMember_id

    public int getMember_id()

#### getMember_name

    public java.lang.String getMember_name()

#### isToday

    public boolean isToday()

#### isOpen

    public boolean isOpen()

#### setIs_open

    public void setIs_open(boolean is_open)

#### getFinished_at

    public java.lang.String getFinished_at()

#### getClosed_at

    public java.lang.String getClosed_at()